### Property

# Adw Sidebar:placeholder

since: 1.9

#### Declaration

    property placeholder: Gtk.Widget [ read, write ]

#### Description [src]

The placeholder widget.

This widget will be shown if the sidebar has no items, or all of its items have been filtered out by `AdwSidebar:filter`.

Type:`GtkWidget`

Available since: 1.9

Getter method | `adw_sidebar_get_placeholder()`
Setter method | `adw_sidebar_set_placeholder()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no